{{<partials-page}}
  {{$pageTitle}}
    {{#t}}pages.cookies.title{{/t}} - {{serviceHeaderTitleTxt}} - GOV.UK
  {{/pageTitle}}
  {{$content}}
  {{#jsonData}}
    <p class="govuk-body">{{intro}}</p>
    <h2 class="govuk-heading-l">{{intro-cookie}}</h2>  
    
    <p class="govuk-body">{{indent-intro}}</p>
    <p class="govuk-body">{{indent-intro-1}}</p>
    <p class="govuk-body">{{indent-intro-2}}</p>
      {{#intro-list}}
        {{> partials-bullet-list}}
      {{/intro-list}}
      
      <p class="govuk-body">{{intro-cookie-message}}</p>
      <div class="cookie-table-holder">
        {{#intro-cookie-table}}
          {{> partials-table}}
        {{/intro-cookie-table}}
      </div>
      <h2 class="govuk-heading-l">{{strictly-necessary-cookies}}</h2>

      
      <h3 class="govuk-heading-m">{{your-progress}}</h3>

      <p  class="govuk-body">{{session-cookies-content}}</p>
      <div class="cookie-table-holder">
        {{#session-cookies-table}}
        {{> partials-table}}
        {{/session-cookies-table}}
      </div>


      <h3 class="govuk-heading-m">{{cookies-message}}</h3>
      <p  class="govuk-body">{{cookies-message-info}}</p>
      <div class="cookie-table-holder">
        {{#cookies-message-table}}
        {{> partials-table}}
        {{/cookies-message-table}}  
      </div>   
    {{/jsonData}}
  {{/content}}
  {{/partials-page}}